#ifndef geom_h_Epai3ohkaevei0ea
#define geom_h_Epai3ohkaevei0ea

#include <math.h>

inline double sq(double x) {
    return x * x;
}

inline double norm(double x, double y) {
    return sqrt(sq(x) + sq(y));
}

#endif
